.row-box-shadow-1 .col-inner {
    background: #ffffff;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.08);
}
.row-box-shadow-1 .col-inner:hover {
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.16);
}
.hp-1 .icon-box .icon-box-img img {
    padding-top: 0;
}
.hp-1 .icon-box .icon-box-text .text-line-camp-7 {
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
}
.hp-1 .icon-box .icon-box-text h3 {
    font-size: 24px;
    line-height: calc(32 / 24);
    font-weight: 600;
}
.hp-2 .icon-box .icon-box-img {
    max-width: unset;
}
.hp-2 .icon-box .icon-box-img img {
    padding-top: 0;
}
.hp-2 .icon-box .icon-box-text {
    flex: 1;
}
.hp-2 .icon-box .icon-box-text h4 {
    font-size: 24px;
    line-height: calc(32 / 24);
    margin-bottom: 20px;
}
.hp-2 .tabbed-content .nav {
    gap: 8px;
}
.hp-2 .tabbed-content .nav li a {
    background-color: #f5f5f5;
    font-size: 20px;
    line-height: 28px;
    padding: 12px 20px;
}
.hp-2 .tabbed-content .nav li.active a {
    background-color: var(--fs-color-primary);
}
.hp-2 .tabbed-content .tab-panels {
    padding-top: 30px;
}
.fs-24 * {
    font-size: 24px;
    line-height: calc(32 / 24);
}
.text :where(h2, h3, h4, h5, h5, blockquote, dl, figure, form, ol, p, pre, ul) {
    margin-bottom: 20px;
}
.icon-box-text
    :where(h2, h3, h4, h5, h5, blockquote, dl, figure, form, ol, p, pre, ul) {
    margin-bottom: 4px;
}
.hp-3 .img.has-after {
    position: relative;
    padding: 0 30px 30px 0;
}
.hp-3 .img.has-after2 {
    position: relative;
    padding: 0 0 30px 30px;
}
.hp-3 .img.has-after:after {
    /* triangle */
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 0;
    height: 0;
    border-left: 300px solid transparent;
    border-bottom: 300px solid var(--fs-color-primary);
}
.hp-3 .img.has-after2:after {
    /* triangle */
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 0;
    border-top: 300px solid transparent;
    border-left: 300px solid var(--fs-color-primary);
}
.hp-3 .img.has-after2 .img-inner,
.hp-3 .img.has-after .img-inner {
    position: relative;
    z-index: 1;
}
@media only screen and (max-width: 549px) {
    .hp-4 .uni-flickity-slider .flickity-slider > .col {
        max-width: 80%;
        flex-basis: 80%;
    }
}
.hp-5 .box-blog-post .box-text {
    padding-top: 12px;
    padding-bottom: 0;
}
.hp-5 .box-blog-post .is-divider {
    display: none;
}
.hp-5 .box-blog-post .post-title {
    margin-bottom: 8px;
    font-size: 1rem;
}
.hp-5 .box-blog-post .post-title a {
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin: 0;
    color: #1f1f1f;
}
.hp-5 .box-blog-post .from_the_blog_excerpt {
    font-size: 14px;
    -webkit-line-clamp: 3;
    margin: 0;
}
#main .button.primary {
    padding: 12px 25px;
    min-height: unset;
    line-height: calc(24 / 16);
    border: 0;
}
#main .button.primary span {
    line-height: inherit;
}
.hp-6 .grid-center > .col-inner {
    place-content: center;
    padding: 20px 40px;
}
